.Headermain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 500%;
	font-style: normal;
	font-weight: bolder;
	color: #FF0066;
	background-color: #FFFF99;
	text-align: center;
	height: 1in;
	border: thick dotted #00CC99;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	line-height: 1in;
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25pt;
	background-color: #FFFF99;
	text-align: left;
	float: right;
	height: auto;
	width: 600px;
	border: medium solid #00FF99;
}
.Resume_box {
	background-color: #FFFF99;
	text-align: left;
	height: auto;
	width: 1000px;
	border: thin solid #00CC99;
	float: left;
}
.contact_box {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCCCC;
	text-align: center;
	word-spacing: normal;
	height: auto;
	width: 300px;
	border: medium double #00CC99;
	float: right;
	margin: 0px;
	padding: 0px;
	top: 0px;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-decoration: underline blink;
	background-color: #FFFF99;
	text-align: center;
	float: left;
	height: 50px;
	width: 870px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #006600;
	background-position: center center;
	line-height: .5in;
}
.paragraph1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	background-color: #FFFF99;
	text-align: left;
	height: auto;
	width: 900px;
	border: medium ridge #00CC99;
	white-space: normal;
	float: none;
}
.photobox {
	background-color: #FFCCFF;
	height: 200px;
	width: 300px;
	border: thin solid #00CC99;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 0in;
	color: #000000;
	text-align: center;
}
.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #000000;
	background-color: #FFFF99;
	background-position: center center;
	text-align: center;
	float: left;
	height: auto;
	width: 870px;
}
.article_main {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFF99;
	text-align: left;
	height: auto;
	width: 650px;
	border: thick double #00CC99;
}
.side_box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
	background-color: #FFCCFF;
	text-align: center;
	height: auto;
	width: 300px;
	border: thin solid #00CC99;
	float: right;
}
.pic_box_main {
	background-color: #FFFF99;
	background-image: url(../Images/comedy%20pigs.jpg);
	float: left;
	height: 200px;
	width: 300px;
	border: medium solid #00CC66;
}
.right_pic {
	background-image: url(../Images/stax.jpg);
	border: thin solid #00CC99;
	float: right;
	height: auto;
	width: 300px;
}
.photo_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	background-color: #FFCCFF;
	width: 475px;
	border: thin solid #000000;
}
.back_to_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #FFFF99;
	text-align: center;
	float: left;
	height: auto;
	width: 300px;
	border: thin solid #000000;
}
